.seda-ui-datagridheadercell {
	background-color: #EEEEEE;
	height: 20px;
	padding-left: 3px;
	padding-right: 3px;
}

.seda-ui-datagridcell {
	border-bottom: dotted 1px #999999;
	border-right: none;
	border-left: none;
	border-top: none;
	padding-left: 3px;
	padding-right: 3px;
	height: 25px;
}

.seda-ui-datagridrowdispari, .seda-ui-datagridrowpari
{
	height: 25px;
	vertical-align: middle;
}
